/* ===============================
  reset, common
================================ */
@charset "utf-8";
@import url('/assets/css/font.css'); /* font */

:root {
  --font-family-base: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  --line-height-none: 1;
  --line-height-base: 1.5;
  --line-height-sub: 1.4;

  --fs-base: 62.5%;
  --fw-regular: 400;
  --fw-bold: 700;

  --contents-size: 1200px;
  --contents-padding-xm: 0 1.6rem;
  --contents-wrap-size: 1248px;

  --font-underline-offset: 0.3rem;
  --bgc-main: #fff;
  --tb-border: #cdd1d5;
  --tb-bg: #f4f5f6;
  --main-color: #279fd3;
  --point-color: #1566a6;
  --sub-color: #16326c;
  --txt-black: #1e2124;
  --txt-sub: #464c53;
  --txt-disabled: #6d7882;
  --txt-red: #de3412;

  --fs-body: 1.8rem;
  --fs-body-small: 1.6rem;
  --fs-body-xsmall: 1.3rem;
}

html,
body {
  position: relative;
  width: 100%;
  height: 100%;
  font-family: var(--font-family-base);
  color: var(--txt-black);
  font-weight: var(--fw-regular);
  line-height: var(--line-height-base);
  word-break: keep-all;
  word-wrap: break-word;
  -webkit-tap-highlight-color: transparent;
  scroll-behavior: smooth;
}

html {
  font-size: var(--fs-base);
}

body {
  background-color: var(--bgc-main);
  overflow-x: hidden;
}

html.not-scroll,
html.not-scroll body {
  overflow-y: hidden;
}

body,
div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
th,
td,
form,
fieldset,
legend,
input,
textarea,
a,
button,
select,
ul,
li,
span,
em,
label,
:before,
:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-text-size-adjust: none;
  font-family: inherit;
  line-height: var(--line-height-base);
  letter-spacing: inherit;
}

pre {
  font-family: inherit;
}

input,
textarea,
a,
button,
select,
span,
label,
:before,
:after {
  font-size: inherit;
  font-weight: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6,
strong {
  font-weight: var(--fw-bold);
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
  display: block;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

img,
fieldset {
  border: 0;
}

fieldset {
  min-width: 100%;
}

img {
  max-width: 100%;
  vertical-align: top;
}

ul,
ol {
  list-style: none;
}

em,
address,
i {
  font-style: normal;
}

a, button {
  transition: var(--transition-base);
}

a,
a:hover,
a:active,
a:focus {
  color: inherit;
  text-decoration: none;
}

a:visited.visited,
a:visited .visited {
  color: var(--light-color-link-visited);
}

button,
input[type='submit'],
input[type='button'] {
  overflow: visible;
  margin: 0;
  background-color: transparent;
  border: none;
  -webkit-appearance: button;
  cursor: pointer;
  font: inherit;
  color: inherit;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

textarea {
  resize: none;
}

label {
  cursor: pointer;
}

select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

input[type='text'],
input[type='tel'],
input[type='password'],
input[type='file'],
input[type='number'],
input[type='email'],
input[type='date'],
input[type='search'],
textarea {
  -webkit-box-shadow: none;
  box-shadow: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-tap-highlight-color: transparent;
}

input[type='number'] {
  -moz-appearance: textfield;
  margin: 0;
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type='text']::-ms-clear {
  display: none;
}

caption {
  position: static !important;
  margin: 0 !important;
}

table {
  table-layout: fixed;
  max-width: none;
  width: auto;
  min-width: 100%;
  border-collapse: collapse;
}

[role='button'] {
  cursor: pointer;
}

.img img {
  min-width: 100%;
  max-width: 100%;
}

.img.bg-img {
  background-size: cover;
}

.blind,
.hidden,
hr,
.sr-only,
legend,
caption {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

.hide {
  display: none !important;
}

.show {
  display: block !important;
}

.underline {
  text-decoration: underline;
  text-underline-offset: var(--font-underline-offset);
}

.list-st li {
  position: relative;
  padding-left: 1.2rem;
}

.list-st li:before {
  content: "";
  width: .4rem;
  height: .4rem;
  border-radius: 50%;
  background-color: var(--txt-black);
  position: absolute;
  top: 1.2rem;
  left: 0;
}

button {
  padding: 1.45rem 2rem;
  background-color: #fff;
}

body.no-scroll {overflow: hidden;}

/* ===============================
  공통 Header
================================ */
.header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 10;
  width: 100%;
}
.header.open {
  background-color: #fff;
}
.header-top {
  display: flex;
  justify-content: end;
  height: 5.6rem;
  line-height: 5.6rem;
  align-items: center;
  max-width: var(--contents-size);
  margin: 0 auto;
}
.header-top .top-link ul,
.header-bottom .top-menu .gnb-wrap {
  display: flex;
  justify-content: end;
}
.header-top .top-link ul li {
  position: relative;
  padding-left: 1.4rem;
  margin-left: 1.4rem;
}
.header-top .top-link ul li:before {
  content: "";
  display:  block;
  width: .1rem;
  height: 1.3rem;
  background-color: #fff;
  position: absolute;
  top: .5rem;
  left: 0;
}
.header-top .top-link ul li:first-child:before {
  content: none;
}
.header-top .top-link ul li a {
  color: #fff;
  font-size: 1.6rem;
}
.header-top .top-link ul li:last-child a {
  display: flex;
  align-items: center;
}
.header-top .top-link ul li:last-child a:after {
  content: "";
  background: url('/assets/images/icon/arrow_white.png') no-repeat;
  background-size: cover;
  display: block;
  width: 2rem;
  height: 2rem;
  margin-left: .4rem;
}
.header-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: var(--contents-size);
  margin: 0 auto;
}
.header-bottom .top-menu ul.gnb-wrap > li.menu {
  height: 7.6rem;
  line-height: 7.6rem;
  padding: 0 1rem;
}
.header-bottom .top-menu ul.gnb-wrap > li.menu:last-child {
  padding-right: 0;
}
.header-bottom .top-menu ul.gnb-wrap > li > a {
  color: #fff;
  font-size: 2.4rem;
  font-weight: var(--fw-bold);
  display: block;
  line-height: 7.2rem;
  padding: 0 1.5rem;
}

/* GNB */
.depth-wrap {
  display: none;
  background-color: #fff;
  position: absolute;
  top: 13rem;
  left: 50%;
  z-index: 10;
  width: 100%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  table-layout: fixed;
  overflow: hidden;
  border-top: .1rem solid #cdd1d5;
  box-shadow: 0px 12px 12px -12px rgba(0, 0, 0, .25);
}
.depth-wrap-inner {
  max-width: var(--contents-size);
  margin: 4rem auto 0;
}
.depth2-wrap::after {
  content: "";
  display: block;
  clear: both;
}
.depth2-wrap .depth2-list {
  width: 25%;
  float: left;
  border-right: .1rem solid var(--tb-border);
  margin-bottom: 6rem;
  min-height: 9.6rem;
  display: flex;
  flex-direction: column;
}

.depth2-wrap .depth2-list .depth2-link {font-size: 2rem;display: block;padding: 1.1rem 0 1.1rem 2rem;}
.depth2-wrap .depth2-list a:hover {color: var(--main-color);}
.depth3-wrap li {padding: .85rem 0 .85rem 2rem}
.depth3-wrap li a {font-size: 1.8rem;color: #000;}

/*GNB open*/
.header .pc-gnb {padding: var(--contents-padding-xm);}
.header.open .header-bottom .top-menu ul.gnb-wrap>li>a,
.header.open .header-top .top-link ul li a {color: var(--txt-black);}
.header.open .header-top .top-link ul li:before {background-color: var(--txt-black);}
.header.open .header-top .top-link ul li:last-child a:after {background: url('/assets/images/icon/arrow_black.png') no-repeat;background-size: contain;}
.top-menu .gnb-wrap .menu.current .depth1-link {border-bottom: .3rem solid var(--main-color);}

/*Mobile GNB*/
.header .mobile-gnb {display: none;height: 100%;justify-content: space-between;align-items: center;}
.header .mobile-gnb .gnb-wrap {overflow-y: auto;}
.header .mobile-gnb .logo {width: 20.2rem;height: 3.2rem;}
.header .mobile-gnb .sidebar-btn {position: relative; width: 3.2rem; height: 3.2rem; z-index: 1;border: 0;}
.header .mobile-gnb .sidebar-btn span {display: block;position: absolute;top: 0;left: 0;right:0;margin: 0 auto;width: 2.6rem; height: .2rem; margin: 0 auto; background-color: #33363d;}
.header .mobile-gnb .sidebar-btn span:nth-child(1) {top: .8rem;}
.header .mobile-gnb .sidebar-btn span:nth-child(2) {top: 1.6rem; transition: opacity 0s 0.15s;}
.header .mobile-gnb .sidebar-btn span:nth-child(3) {top: 2.4rem;}
.header .mobile-gnb .sidebar-btn span:nth-child(1), .header .mobile-gnb .sidebar-btn span:nth-child(3) {transition: top 0.15s 0.15s, transform 0.15s, width 0.15s, left 0.15s;}
.header .mobile-gnb.open .sidebar-btn span:nth-child(2) {opacity: 0; transition: opacity 0s 0.15s;}
.header .mobile-gnb.open .sidebar-btn span:nth-child(1), .header .mobile-gnb.open .sidebar-btn span:nth-child(3) {top: 0; width: 2.8rem; transition: top 0.15s, transform 0.15s 0.15s, width 0.15s 0.15s, left 0.15s 0.15s;}
.header .mobile-gnb.open .sidebar-btn span:nth-child(1) {top: 1.5rem; transform: rotate(45deg);}
.header .mobile-gnb.open .sidebar-btn span:nth-child(3) {top: 1.5rem; transform: rotate(-45deg);}
.header .mobile-gnb .sidebar-wrap {position: fixed; width: 100%; height: 100%; top: 8rem; left: 0;visibility: hidden; opacity: 0; transition: all 0.5s;}
.header .mobile-gnb.open .sidebar-wrap {visibility: visible; opacity: 1;}
.header .mobile-gnb .sidebar-wrap .sidebar {position: absolute; top: 0; right: 0; width: 100%; max-width: 375px; height: calc(100vh - 80px);transform: translateX(100%); transition: all 0.5s;}
.header .mobile-gnb.open .sidebar-wrap .sidebar {transform: translateX(0);max-width: 100%;background: #fff;border-top: .1rem solid var(--tb-border);}
.header .mobile-gnb .depth-wrap {z-index: -1;height: 100%; overflow-y: auto;display: block;top: 0;}
.header .mobile-gnb .menu .depth1-link {display: flex; align-items: center; position: relative; padding: 0 6rem 0 2.5rem; height: 6rem; font-size: 2rem; font-weight: var(--fw-bold);border-bottom: .1rem solid var(--tb-border);}
.header .mobile-gnb .menu .depth1-link:not(:only-child):before {content: ""; background: url('/assets/images/icon/arrow_down_gnb.png') no-repeat; background-size: contain; width: 2rem; height:2rem; position: absolute; top: 50%; right: 2rem; transform: translateY(-50%);}
.header .mobile-gnb .menu.current {border-bottom: .1rem solid var(--tb-border);}
.header .mobile-gnb .menu.current .depth1-link {color: var(--main-color);}
.header .mobile-gnb .menu.current .depth1-link:not(:only-child):before {background: url('/assets/images/icon/arrow_up_gnb.png') no-repeat; background-size: contain;}
.header .mobile-gnb .depth2-wrap {display: none; background-color: #fff; padding: .8rem 0; text-align: left;}
.header .mobile-gnb .depth2-wrap .depth2-list {width: 100%;}
.header .mobile-gnb .depth2-wrap .depth2-list .depth2-link {position: relative; display: block; padding: 1rem 1.6rem 1rem 3.6rem; font-size: 1.8rem; font-weight: var(--fw-regular); color: #000;}
.header .mobile-gnb .depth2-wrap .depth2-list .depth2-link:before {content: "";width: .4rem;height: .4rem;background-color: var(--txt-black);position: absolute;left: 2.4rem;top: 2.2rem;border-radius: 50%;}
.header .mobile-gnb .depth2-wrap .depth2-list .depth2-link.active {color: #007ea5; font-weight: var(--fw-bold);}
.header .mobile-gnb .otlink {display: flex;align-items: center;justify-content: center;font-size: 1.6rem; color: var(--txt-black);}
.header .mobile-gnb .otlink + .otlink {margin-top: .8rem;}
.header .mobile-gnb .terms {margin-top: 3.2rem;}
.header .mobile-gnb .homelink:after {content: "";background: url('/assets/images/icon/arrow_black.png') no-repeat;background-size: contain;display: block;width: 2rem;height: 2rem;}

.sub .header-top .top-link ul li a {color: var(--txt-black);}
.sub .header-top .top-link ul li:before {background-color: var(--txt-black);}
.sub .header-top .top-link ul li:last-child a:after {background: url('/assets/images/icon/arrow_black.png') no-repeat;background-size: contain;}
.sub .header-bottom .top-menu ul.gnb-wrap > li > a {color: var(--txt-black);}

/* ===============================
  공통 Footer
================================ */
.footer {
  background: #33363d;
  color: #fff;
  font-size: 1.8rem;
  padding: 1.6rem;
}
.footer .inner {
  max-width: var(--contents-size);
  margin: 0 auto;
  position: relative;
}
.footer-top-inner {
  display: flex;
  flex-wrap: wrap;
  flex-flow: column;
  padding: 6rem 0 4rem;
  border-bottom: .1rem solid #cdd1d5;
}
.footer-logo {
  height: 4rem;
}
.footer-logo img {
  height: 100%;
}
.footer-info {
  margin-top: 4rem;
}
.footer-info p {
  font-weight: var(--fw-regular);
}
.footer-info .num {
  margin-top: 1.6rem;
  line-height: 1.8;
}
.footer-info .num strong {
  display: inline-block;
  margin-right: .8rem;
}
.footer-link {
  position: absolute;
  right: 0;
  top: 50%;
}
.footer-link select {
  padding: 1.4rem 4.8rem 1.4rem 1.6rem;
  font-size: 1.8rem;
  background-color: #282A30;
  color: #fff;
  border: .1rem solid #6d7882;
  border-radius: .8rem;
  cursor: pointer;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url('/assets/images/icon/arrow_down.png');
  background-repeat: no-repeat;
  background-position: right 1.6rem center;
  background-size: 2.4rem;
}
.footer-bottom-inner {
  display: flex;
  justify-content: space-between;
  padding: 1.6rem 0 4rem;
  font-size: 1.6rem;
  color: #6d7882;
}
.footer-menu {
  display: flex;
  gap: 1rem;
}
.footer-menu  li strong {
  color: var(--main-color);
}

/* ===============================
  datepicker
================================ */
.input-wrap {
  position: relative;
  display: inline-block;
  max-width: 20rem;
}
.input-item {
  width: 100%;
  height: 5.6rem;
  padding: 0 4.8rem 0 1.6rem;
  font-size: 1.8rem;
  border: .1rem solid var(--tb-border);
  border-radius: .8rem;
}
.input-item.small {
  height: 4rem;
  font-size: 1.6rem;
}
.input-item::placeholder {
  color: var(--txt-black);
}
.ui-datepicker-trigger {
  width: 28px;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.ui-datepicker {
  max-width: 28.5rem;
  margin-top: .8rem;
  padding: 1.5rem 2rem;
  background-color: #fff;
  border-radius: .4rem;
  border: .1rem solid var(--tb-border);
  box-shadow: 4px 4px 4px rgba(0, 0, 0, .1);
  z-index: 200 !important;
  display: none;
}
.ui-datepicker-header {
  position: relative;
  width: 100%;
  height: 4.2rem;
  display: flex;
  justify-content: center;
}
.ui-datepicker-prev, .ui-datepicker-next {
  position: absolute;
  width: 1.6rem;
  height: 1.6rem;
  top: 50%;
  transform: translateY(-50%);
  background: url("https://cdn-icons-png.flaticon.com/512/709/709586.png") no-repeat center;
  background-size: contain;
}
.ui-datepicker-prev span, .ui-datepicker-next span {
  font-size: 0;
}
.ui-datepicker-prev {
  left: 1rem;
  transform: translateY(-50%) rotate(180deg);
}
.ui-datepicker-next {
  right: 1rem;
}
.ui-datepicker-title {
  width: 100%;
  max-width: 16rem;
  display: flex;
  justify-content: center;
}
.ui-datepicker-year, .ui-datepicker-month {
  padding: 0 1.5rem;
  font-size: 1.8rem;
  color: var(--txt-black);
  border: none;
}
.ui-datepicker-year {
  background-position: center right 0;
}
.ui-datepicker-calendar {
  width: 100%;
  text-align: center;
  font-size: 1.4rem;
}
.ui-datepicker-calendar thead th {
  padding: 1.2rem 0;
  font-weight: var(--fw-regular);
  font-size: 1.6rem;
}
.ui-datepicker-calendar td {
  position: relative;
  padding: .5rem .2rem;
}
.ui-datepicker-calendar a {
  display: block;
}
.ui-datepicker-calendar .ui-datepicker-other-month {
  color: #b1a7a6;
  background-color: #f5f3f4;
}
.ui-datepicker-today {
  color: var(--main-color);
  font-weight: var(--fw-bold);
}
.ui-datepicker .ui-state-active {
  color: #fff;
  font-weight: var(--fw-bold);
  position: relative;
  z-index: 2;
}
.ui-datepicker .ui-state-active::after {
  content: "";
  display: block;
  width: 3rem;
  height: 3rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--main-color);
  border-radius: 50%;
  z-index: -1;
}
.datepicker-layer {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0 !important;
  background-color: rgba(0, 0, 0, .5);
  z-index: 200 !important;
  display: none;
}
.datepicker-layer.show {
  display: block;
}

/*모달팝업*/
.modal {
	display: none;
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background: rgba(0,0,0,0.5);
  font-size: var(--fs-body);
}

.modal.on {
  display: block;
}

.modal .modal_popup {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 2.4rem 2.4rem 2rem;
  background: #fff;
  border-radius: .8rem;
  width: 28rem;
  text-align: center;
}

.modal .modal_popup .btn-wrap {
  display: flex;
  justify-content: center;
  margin-top: 2.4rem;
  gap: .8rem;
}

.modal .modal_popup .btn-wrap button {
  display: block;
  border-radius: .6rem;
  padding: .8rem 2.45rem;
  height: 4rem;
  cursor: pointer;
  font-size: var(--fs-body-small);
}

.modal .modal_popup .btn-close {
  background-color: var(--main-color);
  border: none;
  color: #fff;
}

.modal .modal_popup .btn-cancel {
  border: .1rem solid var(--txt-sub);
  color: var(--txt-sub);
}

/*loading spinner*/
.backdm {width: 100%;height: 100vh;position: absolute;top:0;left: 0;z-index: 501;background-color: rgba(0, 0, 0, .2);}
.fading-circle {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 999;
  width: 68px;
  height: 68px;
}
.fading-circle .circle {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.fading-circle .circle:before {
  content: "";
  display: block;
  margin: 0 auto;
  width: 10px;
  height: 10px;
  background-color: var(--main-color);
  border-radius: 100%;
  -webkit-animation: circleFadeDelay 1.2s infinite ease-in-out both;
  animation: circleFadeDelay 1.2s infinite ease-in-out both;
}
.fading-circle .circle2 {
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
}
.fading-circle .circle3 {
  -webkit-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  transform: rotate(60deg);
}
.fading-circle .circle4 {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  }
.fading-circle .circle5 {
  -webkit-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  transform: rotate(120deg);
}
.fading-circle .circle6 {
  -webkit-transform: rotate(150deg);
  -ms-transform: rotate(150deg);
  transform: rotate(150deg);
}
.fading-circle .circle7 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.fading-circle .circle8 {
  -webkit-transform: rotate(210deg);
  -ms-transform: rotate(210deg);
  transform: rotate(210deg);
}
.fading-circle .circle9 {
  -webkit-transform: rotate(240deg);
  -ms-transform: rotate(240deg);
  transform: rotate(240deg);
}
.fading-circle .circle10 {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.fading-circle .circle11 {
  -webkit-transform: rotate(300deg);
  -ms-transform: rotate(300deg);
  transform: rotate(300deg); 
}
.fading-circle .circle12 {
  -webkit-transform: rotate(330deg);
  -ms-transform: rotate(330deg);
  transform: rotate(330deg); 
}
.fading-circle .circle2:before {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s; 
  }
.fading-circle .circle3:before {
  -webkit-animation-delay: -1s;
  animation-delay: -1s; 
}
.fading-circle .circle4:before {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s; 
}
.fading-circle .circle5:before {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s; 
}
.fading-circle .circle6:before {
  -webkit-animation-delay: -0.7s;
  animation-delay: -0.7s; 
}
.fading-circle .circle7:before {
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s; 
}
.fading-circle .circle8:before {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s; 
}
.fading-circle .circle9:before {
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}
.fading-circle .circle10:before {
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s;
  }
.fading-circle .circle11:before {
  -webkit-animation-delay: -0.2s;
  animation-delay: -0.2s;
}
.fading-circle .circle12:before {
  -webkit-animation-delay: -0.1s;
  animation-delay: -0.1s;
}

@-webkit-keyframes circleFadeDelay {
  0%, 39%, 100% { opacity: 0; }
  40% { opacity: 1; }
}

@keyframes circleFadeDelay {
  0%, 39%, 100% { opacity: 0; }
  40% { opacity: 1; } 
}

@media screen and (max-width: 768px) {
  html.not-scroll .header .header-logo {opacity: 0;}

  .header {position: fixed; width: 100%; height: 8rem; overflow: visible; background-color: #fff;}
  .header .pc-gnb {display: none;}
  .header .header-inner {text-align: right;height: 100%;}
  .header .mobile-gnb {display: flex;padding: 2.4rem 1.6rem;}
  .header .mobile-gnb .sidebar-wrap .sidebar {max-width: 100%;background: #fff;}
  .header .mobile-gnb .depth2-wrap .depth2-list {min-height: auto;float: none;border-right: 0;margin-bottom: 0;height: auto;}

  .footer-link {position: static;margin-top: 2rem;transform: none;}
  .footer-bottom-inner {flex-direction: column;}
}

@media screen and (max-width: 480px) {
  .footer {padding: var(--contents-padding-xm);}
  .footer-bottom-inner {padding: 2.4rem 1.6rem 4rem;}
  .footer-menu {flex-direction: column;margin-bottom: 2.4rem;}
}

#appFooter {
  visibility: hidden;
  opacity: 0;
}

body.footer-ready #appFooter {
  visibility: visible;
  opacity: 1;
}
